[IPython-user] "Bus error" on Mac OS X

Andrea Riciputi ariciputi at pito.com
Thu Jun 30 00:57:55 CDT 2005


Also some informations about OS X version and installed compiler would 
be usefull. I maintain the ipython package for the Fink project and I'm 
running flawlessly ipython 0.6.12 with Python 2.3.5, OS X 10.3.8 and 
gcc 3.3.


Cheers,
  Andrea.




More information about the IPython-user mailing list